sc::ClassKey(3)

NAME
sc::ClassKey - Provides a key into a map of classes.

SYNOPSIS

#include <class.h>

  Public Methods
ClassKey ()
ClassKey (const char *name)
ClassKey (const ClassKey &)
~ClassKey ()
ClassKey & operator= (const ClassKey &)
int operator== (const ClassKey &ck) const
int operator< (const ClassKey &ck) const
int hash () const
int cmp (const ClassKey &ck) const
char * name () const

DETAILED DESCRIPTION

Provides a key into a map of classes.

AUTHOR

Generated automatically by Doxygen for MPQC from the source code.